anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-10T23:27:12.073+0000
createdBy:
  href: https://cad.onshape.com/api/users/5658b7eae4b0498f5bed1afa
  id: 5658b7eae4b0498f5bed1afa
  image: https://profiles.onshape.com/c4177492bd76f1a2deb0c38aff811dac8b0673add8fbe5fd022f84ab78dbd955.png
  name: Bernard Lumori
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/e72ae5466b7749dcab222d0f/workspaces/053850298856424d82726df3
  id: 053850298856424d82726df3
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/e72ae5466b7749dcab222d0f
id: e72ae5466b7749dcab222d0f
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-01-10T23:27:30.177+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5658b7eae4b0498f5bed1afa
  id: 5658b7eae4b0498f5bed1afa
  image: https://profiles.onshape.com/c4177492bd76f1a2deb0c38aff811dac8b0673add8fbe5fd022f84ab78dbd955.png
  name: Bernard Lumori
  state: 1
name: O-Ring 411 HSN
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5658b7eae4b0498f5bed1afa
  id: 5658b7eae4b0498f5bed1afa
  image: https://profiles.onshape.com/c4177492bd76f1a2deb0c38aff811dac8b0673add8fbe5fd022f84ab78dbd955.png
  name: Bernard Lumori
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/e72ae5466b7749dcab222d0f/w/053850298856424d82726df3?t=1452468453308
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/e72ae5466b7749dcab222d0f/w/053850298856424d82726df3/s/300x300?t=1452468453308
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/e72ae5466b7749dcab222d0f/w/053850298856424d82726df3/s/600x340?t=1452468453308
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/e72ae5466b7749dcab222d0f/w/053850298856424d82726df3/s/300x170?t=1452468453308
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/e72ae5466b7749dcab222d0f/w/053850298856424d82726df3/s/70x40?t=1452468453308
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
